Skip to content

更新之后提示这个错误raceback (most recent call last):
File "sp.py", line 6, in
ImportError: DLL load failed while importing QtWidgets: 找不到指定的程序。


回复0:如果是预打包版,请下载完整包覆盖

如果是源码版,请切换到 py3.12